View a room session.
GET
JavaScript
Documentation Index
Fetch the complete documentation index at: https://developers.telnyx.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The unique identifier of a room session.
Example:
"0ccc7b54-4df3-4bca-a65a-3da1ecc777f0"
Query Parameters
To decide if room participants should be included in the response.
Example:
true
Response
Get room session response.
Example:
{
"id": "7b61621f-62e0-4aad-ab11-9fd19e272e73",
"room_id": "7b61621f-5fe4-4aad-ab11-9fd19e272e73",
"active": false,
"created_at": "2021-04-16T09:46:20.954863Z",
"updated_at": "2021-04-16T10:24:55.962200Z",
"ended_at": "2021-04-16T10:24:55.962200Z",
"participants": [],
"record_type": "room_session"
}
JavaScript